
Redmine - Feature #2415

Global issue_report without project specific information

2008-12-29 19:47 - Robert Chady

Status: Closed Start date: 2008-12-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There is a really nice report available at /reports/issue_report/projectID that would be very useful to have on a global level.  I noticed

this exact report contains project specific information that would make it difficult to do globally, but if the project specific information

was removed it would still provide a lot of useful information.

In particular, it would give a good overview of how many things are assigned to each user of the system and could even contain

summary data for each project (number of tickets, open/closed, etc).  This is a piece of information that was easily available, with drill

downs, in Trac and is sorely missed.

Would this be something that could be added?

Related issues:

Is duplicate of Redmine - Feature #2595: Issue report for all projects New 2009-01-27

History

#1 - 2020-03-08 12:30 - Go MAEDA

- Is duplicate of Feature #2595: Issue report for all projects added

#2 - 2020-03-08 12:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #2595.
